• Metasploit Framework 4.4

    O Metasploit Framework foi atualizado, e agora a versão 4.4 já está disponível para todos aqueles que quiserem avaliar o release; ele traz 101 módulos adicionados desde o Metasploit 4.3, o que inclui 68 exploits, 22 módulos auxiliares, 9 post modules, 1 payload e 1 codificador. Além disso, a versão 4.4 apresenta funcionalidades e mudanças significativas, dentre elas, o Vulnerability Management: ao integrar Metasploit Pro com Nexpose para validação de risco, o utilizador pode agora priorizar as vulnerabilidades críticas que representam um risco real, e corrigi-los antes que seja tarde demais. Dessa forma, é possível concentrar seus esforços no que realmente importa.



    Versão 4.4 do Metasploit traz uma variedade de novos recursos


    Além disso, em específico, Metasploit 4.4 faz uma integração com Nexpose, através da importação de dados vulneráveis a partir de scans Nexpose, sites e XML. Há também uma validação, automaticamente, realacionada a exploração de muitas vulnerabilidades de alto risco. Na sequência de recursos implementados e alterações, existe o fornecimento de um processo simplificado para verificar as vulnerabilidades individuais, disponibilidade de resultados de exploração granulares, além de melhorias nos relatórios com detalhamento dos dados de varreduras realizadas. Para mais informações, consulte o Change Log e as notas oficiais de lançamento da nova versão.


    Saiba Mais:

    [1] PentestIIT.com http://www.pentestit.com/update-meta...-framework-44/

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L